Emby quickbox update


#1

Hello I have a vps with quickbox and Emby Version 3.3.1.0 installed on the inside but I have a problem to update Emby in 3.5.0.0 by the command line under PuTTY, I am novice in command line can you lead me thank you.